@media screen and (max-width: 720px){


    .for-desktop{
        display: none;
    }
    .for-mobile{
        display: block;
    }
    .geeks img{
        width: 70px;
        margin-top: 0px;
    }
    
    #hero {
        width: 100%;
        display: flex;
        padding: 100px 0;
       
    }
    .hero-content h2 {
        color: #fff;
        font-size: 35px;
    }
    .hero-content ul li {
        color: #fff;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
    }
    .contact-from{
        margin-top: 30px;
    }
    #hero-bottom {
        background: #eda52a;
        padding: 20px 6px;
        width: 100%;
        overflow: hidden;
        margin-top: 0px;
    }
    .about-us-img img{
        box-shadow: none;
    }
    .hero-bottom{
      flex-direction: column;
    }
    .hero-bottom-box{
        width: 100%;
        padding: 40px 0;
        border-bottom: 3px #fff solid;
        border-right: 0;
    }
    .hero-bottom-box:last-child{
        border: none;
    }
    .hero-bottom-box h3 {
        color: #fff;
        font-size: 21px;
        margin-top: 10px;
    }
    .avout-us{
        flex-direction: column;
    }
    .about-us-img{
        margin-right: 0;
    }
    .about-us-content{
        margin-left: 0;
        margin-top: 40px;
    }
    .video-bg{
        display: none;
    }
    .about-us-content h2{
        font-size: 28px;
    }
    #about-us{
        padding: 50px 0;
    }

    .call-left h3 {
        font-size: 30px;
    }
   .navbar {
        width: 100%;
        position: fixed;
        z-index: 999;
        background: rgb(255, 255, 255);
        padding: 10px;
    }
    .navbar-brand img{
        width: 100px;
    }
    
    #service{
        padding: 50px 0;
    }
    #footer p {
        font-size: 14px;
    }
    .footer-top{
        margin-top: 20px;
      flex-direction: column;
    }
    .footer-box{
        border-left: 0;
        margin-bottom: 3px;
        width: 100%;
    }
    .fotter-bottom-iteam{
        width: 100%;
    }
    .first-iteam-footer{
        padding-right: 0;
    }
    .nav-item a{
        color: #eda52a;
    }
    .nav-item{
        margin-top: 30px;
    }
    #call-to-action2 h2 {
        font-size: 40px;
    }
    #call-to-action2{
        padding:60px 0;
    }
    .call-box{
        margin-bottom: 20px;
    }
    #photo-grad {
        padding: 50px 0;
    }
    #textmonail{
        padding: 50px 0;
    }
    .testmonail-box{
        margin-bottom: 60px;
    }

}

